    # File lib/compass/commands/stamp_pattern.rb, line 8
          def set_options(opts)
            opts.banner = %Q{Usage: compass install extension/pattern [path/to/project] [options]

    Description:
      Install an extension's pattern into your compass project

    Example:
      compass install blueprint/buttons

    Options:
    }
            opts.on("-x", "--syntax SYNTAX", [:sass, :scss], "Specify the syntax to use when generating stylesheets.", "One of sass or scss. Defaults to scss.") do |syntax|
              self.options[:preferred_syntax] = syntax
            end

            super
          end